## org.plovr
Class CssHandler.ErrorManager

    java.lang.Object
      com.google.common.css.compiler.ast.BasicErrorManager
          org.plovr.CssHandler.ErrorManager

All Implemented Interfaces:
  com.google.common.css.compiler.ast.ErrorManager

Enclosing class:
  CssHandler

    public static class CssHandler.ErrorManager

extends com.google.common.css.compiler.ast.BasicErrorManager

Field Summary

Fields inherited from class com.google.common.css.compiler.ast.BasicErrorManager
`errors`

Constructor Summary
`CssHandler.ErrorManager()`

Method Summary
`java.util.List<com.google.common.css.compiler.ast.GssError>` `getErrors()`
`void` `print(java.lang.String msg)`

Methods inherited from class com.google.common.css.compiler.ast.BasicErrorManager
`generateReport, getErrorCount, hasErrors, report`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CssHandler.ErrorManager

    public CssHandler.ErrorManager()

Method Detail

### print

    public void print(java.lang.String msg)

  Specified by:
    `print` in class `com.google.common.css.compiler.ast.BasicErrorManager`

### getErrors

    public java.util.List<com.google.common.css.compiler.ast.GssError> getErrors()